{
  chains = {
    {
      channels = {
        count = 1,
        inputs = {}
      },
      selection = {
        section = 1,
        spot = 2,
        view = "expanded"
      },
      units = {
        {
          activeView = "expanded",
          branches = {
            input = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 3,
                spot = 2,
                view = "expanded"
              },
              units = {
                {
                  activeView = "expanded",
                  branches = {
                    ["V/oct"] = {
                      channels = {
                        count = 1,
                        inputs = {
                          "A1"
                        }
                      },
                      selection = {
                        section = 0,
                        spot = 1,
                        view = "default"
                      },
                      units = {}
                    },
                    f0 = {
                      channels = {
                        count = 1,
                        inputs = {
                          "p env"
                        }
                      },
                      selection = {
                        section = 0,
                        spot = 1,
                        view = "default"
                      },
                      units = {}
                    },
                    feedback = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    },
                    level = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    },
                    phase = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    },
                    sync = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    }
                  },
                  bypass = false,
                  controls = {
                    ["Sine Osc"] = {},
                    ["V/oct"] = {
                      encoderState = "Coarse"
                    },
                    f0 = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    },
                    fdbk = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    },
                    level = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    },
                    phase = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    },
                    sync = {
                      encoderState = "Coarse"
                    }
                  },
                  loadName = "SineOscillatorUnit",
                  objects = {
                    f0 = {
                      options = {},
                      params = {
                        Bias = 233.08154296875,
                        Gain = 540
                      }
                    },
                    f0Range = {
                      options = {},
                      params = {
                        Max = 233.08154296875,
                        Min = 233.08154296875
                      }
                    },
                    feedback = {
                      options = {},
                      params = {
                        Bias = 0,
                        Gain = 0
                      }
                    },
                    feedbackRange = {
                      options = {},
                      params = {
                        Max = 0,
                        Min = 0
                      }
                    },
                    level = {
                      options = {},
                      params = {
                        Bias = 0.5,
                        Gain = 0
                      }
                    },
                    levelRange = {
                      options = {},
                      params = {
                        Max = 0.5,
                        Min = 0.5
                      }
                    },
                    osc = {
                      options = {},
                      params = {}
                    },
                    phase = {
                      options = {},
                      params = {
                        Bias = 0,
                        Gain = 0
                      }
                    },
                    phaseRange = {
                      options = {},
                      params = {
                        Max = 0,
                        Min = 0
                      }
                    },
                    sync = {
                      options = {
                        State = 0
                      },
                      params = {
                        Hysteresis = 0.029999999329447746,
                        ["Last Value"] = 0,
                        Threshold = 0.10000000149011612
                      }
                    },
                    tune = {
                      options = {},
                      params = {
                        Offset = 0
                      }
                    },
                    tuneRange = {
                      options = {},
                      params = {
                        Max = 0.17002150416374207,
                        Min = 0.1659567803144455
                      }
                    },
                    vca = {
                      options = {},
                      params = {}
                    }
                  }
                },
                {
                  activeView = "expanded",
                  branches = {
                    Q = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    },
                    ["V/oct"] = {
                      channels = {
                        count = 1,
                        inputs = {}
                      },
                      selection = {
                        section = 0,
                        spot = 0,
                        view = "default"
                      },
                      units = {}
                    },
                    f0 = {
                      channels = {
                        count = 1,
                        inputs = {
                          "p env"
                        }
                      },
                      selection = {
                        section = 0,
                        spot = 1,
                        view = "default"
                      },
                      units = {}
                    }
                  },
                  bypass = false,
                  controls = {
                    ["Ladder HPF"] = {},
                    Q = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    },
                    ["V/oct"] = {
                      encoderState = "Coarse"
                    },
                    f0 = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    }
                  },
                  loadName = "LadderHPFUnit",
                  objects = {
                    clipper = {
                      options = {},
                      params = {}
                    },
                    f0 = {
                      options = {},
                      params = {
                        Bias = 1174.6593017578125,
                        Gain = 80
                      }
                    },
                    f0Range = {
                      options = {},
                      params = {
                        Max = 1174.6593017578125,
                        Min = 1174.6593017578125
                      }
                    },
                    filter = {
                      options = {},
                      params = {}
                    },
                    res = {
                      options = {},
                      params = {
                        Bias = 0.51999998092651367,
                        Gain = 0
                      }
                    },
                    resRange = {
                      options = {},
                      params = {
                        Max = 0.51999998092651367,
                        Min = 0.51999998092651367
                      }
                    },
                    tune = {
                      options = {},
                      params = {
                        Offset = 0
                      }
                    },
                    tuneRange = {
                      options = {},
                      params = {
                        Max = 0,
                        Min = 0
                      }
                    }
                  }
                },
                {
                  activeView = "expanded",
                  branches = {
                    level = {
                      channels = {
                        count = 1,
                        inputs = {
                          "a env"
                        }
                      },
                      selection = {
                        section = 0,
                        spot = 1,
                        view = "default"
                      },
                      units = {}
                    }
                  },
                  bypass = false,
                  controls = {
                    ["Linear VCA"] = {},
                    level = {
                      encoderState = "Coarse",
                      gainEncoderState = "Coarse"
                    }
                  },
                  loadName = "LinearVcaUnit",
                  objects = {
                    level = {
                      options = {},
                      params = {
                        Bias = 0,
                        Gain = 1
                      }
                    },
                    levelRange = {
                      options = {},
                      params = {
                        Max = 0,
                        Min = 0
                      }
                    },
                    vca = {
                      options = {},
                      params = {}
                    }
                  }
                }
              }
            }
          },
          bypass = false,
          controls = {
            ["Mixer Channel"] = {},
            gain = {
              encoderState = "Coarse"
            }
          },
          loadName = "MixerUnit",
          mute = false,
          objects = {
            gain = {
              options = {},
              params = {
                Gain = 0.70794576406478882
              }
            },
            sum = {
              options = {},
              params = {}
            }
          },
          solo = false
        }
      }
    },
    {
      channels = {
        count = 1,
        inputs = {}
      },
      selection = {
        section = 0,
        spot = 0,
        view = "default"
      },
      units = {}
    },
    {
      channels = {
        count = 1,
        inputs = {
          "p env"
        }
      },
      selection = {
        section = 1,
        spot = 3,
        view = "expanded"
      },
      units = {
        {
          activeView = "expanded",
          branches = {
            dub = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            engage = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            punch = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            reset = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            start = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            wet = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            }
          },
          bypass = false,
          controls = {
            Looper = {},
            dub = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            },
            engage = {
              encoderState = "Coarse"
            },
            fade = {
              encoderState = "Coarse"
            },
            punch = {
              encoderState = "Coarse"
            },
            reset = {
              encoderState = "Coarse"
            },
            start = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            },
            wet = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            }
          },
          loadName = "Looper/LooperUnit",
          objects = {
            dub = {
              options = {},
              params = {
                Bias = 0.98999994993209839,
                Gain = 0
              }
            },
            dubClipper = {
              options = {},
              params = {}
            },
            dubRange = {
              options = {},
              params = {
                Max = 0.98999994993209839,
                Min = 0.98999994993209839
              }
            },
            engage = {
              options = {
                State = 0
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 0,
                Threshold = 0.10000000149011612
              }
            },
            fader = {
              options = {},
              params = {
                Bias = 0.5,
                Gain = 0
              }
            },
            faderRange = {
              options = {},
              params = {
                Max = 0.5,
                Min = 0.5
              }
            },
            head = {
              options = {},
              params = {
                ["Fade Time"] = 0
              }
            },
            punch = {
              options = {
                State = 2
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 1,
                Threshold = 0.10000000149011612
              }
            },
            reset = {
              options = {
                State = 0
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 0,
                Threshold = 0.10000000149011612
              }
            },
            start = {
              options = {},
              params = {
                Bias = 0,
                Gain = 0
              }
            },
            startRange = {
              options = {},
              params = {
                Max = 0,
                Min = 0
              }
            },
            xfade = {
              options = {},
              params = {}
            }
          },
          sample = {
            opts = {
              channels = 1,
              secs = 4,
              type = "buffer"
            },
            path = "buffers/0132/01",
            slices = {
              path = "buffers/0132/01.slc"
            }
          }
        }
      }
    },
    {
      channels = {
        count = 1,
        inputs = {
          "a env"
        }
      },
      selection = {
        section = 1,
        spot = 6,
        view = "punch"
      },
      units = {
        {
          activeView = "punch",
          branches = {
            dub = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            engage = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            punch = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            reset = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            start = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            },
            wet = {
              channels = {
                count = 1,
                inputs = {}
              },
              selection = {
                section = 0,
                spot = 0,
                view = "default"
              },
              units = {}
            }
          },
          bypass = false,
          controls = {
            Looper = {},
            dub = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            },
            engage = {
              encoderState = "Coarse"
            },
            fade = {
              encoderState = "Coarse"
            },
            punch = {
              encoderState = "Coarse"
            },
            reset = {
              encoderState = "Coarse"
            },
            start = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            },
            wet = {
              encoderState = "Coarse",
              gainEncoderState = "Coarse"
            }
          },
          loadName = "Looper/LooperUnit",
          objects = {
            dub = {
              options = {},
              params = {
                Bias = 1,
                Gain = 0
              }
            },
            dubClipper = {
              options = {},
              params = {}
            },
            dubRange = {
              options = {},
              params = {
                Max = 1,
                Min = 1
              }
            },
            engage = {
              options = {
                State = 2
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 1,
                Threshold = 0.10000000149011612
              }
            },
            fader = {
              options = {},
              params = {
                Bias = 0.5,
                Gain = 0
              }
            },
            faderRange = {
              options = {},
              params = {
                Max = 0.5,
                Min = 0.5
              }
            },
            head = {
              options = {},
              params = {
                ["Fade Time"] = 0
              }
            },
            punch = {
              options = {
                State = 2
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 1,
                Threshold = 0.10000000149011612
              }
            },
            reset = {
              options = {
                State = 0
              },
              params = {
                Hysteresis = 0.029999999329447746,
                ["Last Value"] = 0,
                Threshold = 0.10000000149011612
              }
            },
            start = {
              options = {},
              params = {
                Bias = 0,
                Gain = 0
              }
            },
            startRange = {
              options = {},
              params = {
                Max = 0,
                Min = 0
              }
            },
            xfade = {
              options = {},
              params = {}
            }
          },
          sample = {
            opts = {
              channels = 1,
              secs = 4,
              type = "buffer"
            },
            path = "buffers/0132/02",
            slices = {
              path = "buffers/0132/02.slc"
            }
          }
        }
      }
    }
  },
  channels = {},
  clipboard = {
    {
      {
        activeView = "expanded",
        branches = {
          att = {
            channels = {
              count = 1,
              inputs = {}
            },
            selection = {
              section = 0,
              spot = 0,
              view = "default"
            },
            units = {}
          },
          dec = {
            channels = {
              count = 1,
              inputs = {}
            },
            selection = {
              section = 0,
              spot = 0,
              view = "default"
            },
            units = {}
          },
          rel = {
            channels = {
              count = 1,
              inputs = {}
            },
            selection = {
              section = 0,
              spot = 0,
              view = "default"
            },
            units = {}
          },
          sus = {
            channels = {
              count = 1,
              inputs = {}
            },
            selection = {
              section = 0,
              spot = 0,
              view = "default"
            },
            units = {}
          }
        },
        bypass = false,
        controls = {
          A = {
            encoderState = "Fine",
            gainEncoderState = "Coarse"
          },
          ADSR = {},
          D = {
            encoderState = "Fine",
            gainEncoderState = "Coarse"
          },
          R = {
            encoderState = "Coarse",
            gainEncoderState = "Coarse"
          },
          S = {
            encoderState = "Coarse",
            gainEncoderState = "Coarse"
          }
        },
        loadName = "ADSRUnit",
        objects = {
          adsr = {
            options = {},
            params = {
              Threshold = 0.10000000149011612
            }
          },
          attack = {
            options = {},
            params = {
              Bias = 0.16499997675418854,
              Gain = 0
            }
          },
          attackRange = {
            options = {},
            params = {
              Max = 0.16499997675418854,
              Min = 0.16499997675418854
            }
          },
          decay = {
            options = {},
            params = {
              Bias = 0.16500002145767212,
              Gain = 0
            }
          },
          decayRange = {
            options = {},
            params = {
              Max = 0.16500002145767212,
              Min = 0.16500002145767212
            }
          },
          release = {
            options = {},
            params = {
              Bias = 0,
              Gain = 0
            }
          },
          releaseRange = {
            options = {},
            params = {
              Max = 0,
              Min = 0
            }
          },
          sustain = {
            options = {},
            params = {
              Bias = 0,
              Gain = 0
            }
          },
          sustainRange = {
            options = {},
            params = {
              Max = 0,
              Min = 0
            }
          }
        }
      },
      {
        activeView = "expanded",
        branches = {},
        bypass = false,
        controls = {
          Limiter = {},
          o = {},
          post = {
            encoderState = "Coarse"
          },
          pre = {
            encoderState = "Coarse"
          }
        },
        loadName = "LimiterUnit",
        objects = {
          inGain = {
            options = {},
            params = {
              Gain = 63.095745086669922
            }
          },
          limiter = {
            options = {
              Type = 2
            },
            params = {}
          },
          outGain = {
            options = {},
            params = {
              Gain = 1
            }
          }
        }
      }
    }
  },
  globals = {
    chains = {
      ["a env"] = {
        chainData = {
          channels = {
            count = 1,
            inputs = {}
          },
          selection = {
            section = 1,
            spot = 2,
            view = "expanded"
          },
          units = {
            {
              activeView = "expanded",
              branches = {
                input = {
                  channels = {
                    count = 1,
                    inputs = {
                      "G1"
                    }
                  },
                  selection = {
                    section = 3,
                    spot = 0,
                    view = "default"
                  },
                  units = {
                    {
                      activeView = "expanded",
                      branches = {
                        att = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        dec = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        rel = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        sus = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        }
                      },
                      bypass = false,
                      controls = {
                        A = {
                          encoderState = "Fine",
                          gainEncoderState = "Coarse"
                        },
                        ADSR = {},
                        D = {
                          encoderState = "Fine",
                          gainEncoderState = "Coarse"
                        },
                        R = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        S = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        }
                      },
                      loadName = "ADSRUnit",
                      objects = {
                        adsr = {
                          options = {},
                          params = {
                            Threshold = 0.10000000149011612
                          }
                        },
                        attack = {
                          options = {},
                          params = {
                            Bias = 0.16499997675418854,
                            Gain = 0
                          }
                        },
                        attackRange = {
                          options = {},
                          params = {
                            Max = 0.16499997675418854,
                            Min = 0.16499997675418854
                          }
                        },
                        decay = {
                          options = {},
                          params = {
                            Bias = 0.16500002145767212,
                            Gain = 0
                          }
                        },
                        decayRange = {
                          options = {},
                          params = {
                            Max = 0.16500002145767212,
                            Min = 0.16500002145767212
                          }
                        },
                        release = {
                          options = {},
                          params = {
                            Bias = 0,
                            Gain = 0
                          }
                        },
                        releaseRange = {
                          options = {},
                          params = {
                            Max = 0,
                            Min = 0
                          }
                        },
                        sustain = {
                          options = {},
                          params = {
                            Bias = 0,
                            Gain = 0
                          }
                        },
                        sustainRange = {
                          options = {},
                          params = {
                            Max = 0,
                            Min = 0
                          }
                        }
                      }
                    },
                    {
                      activeView = "expanded",
                      branches = {},
                      bypass = false,
                      controls = {
                        Limiter = {},
                        o = {},
                        post = {
                          encoderState = "Coarse"
                        },
                        pre = {
                          encoderState = "Coarse"
                        }
                      },
                      loadName = "LimiterUnit",
                      objects = {
                        inGain = {
                          options = {},
                          params = {
                            Gain = 63.095745086669922
                          }
                        },
                        limiter = {
                          options = {
                            Type = 2
                          },
                          params = {}
                        },
                        outGain = {
                          options = {},
                          params = {
                            Gain = 1
                          }
                        }
                      }
                    }
                  }
                }
              },
              bypass = false,
              controls = {
                ["Mixer Channel"] = {},
                gain = {
                  encoderState = "Coarse"
                }
              },
              loadName = "MixerUnit",
              mute = false,
              objects = {
                gain = {
                  options = {},
                  params = {
                    Gain = 1
                  }
                },
                sum = {
                  options = {},
                  params = {}
                }
              },
              solo = false
            },
            {
              activeView = "expanded",
              branches = {
                input = {
                  channels = {
                    count = 1,
                    inputs = {
                      "G1"
                    }
                  },
                  selection = {
                    section = 0,
                    spot = 0,
                    view = "default"
                  },
                  units = {
                    {
                      activeView = "expanded",
                      branches = {},
                      bypass = false,
                      controls = {
                        ["Fixed Delay"] = {},
                        delay = {
                          encoderState = "Coarse"
                        },
                        fdbk = {
                          encoderState = "Coarse"
                        },
                        wet = {
                          encoderState = "Coarse"
                        }
                      },
                      loadName = "Delay/DelayUnit",
                      objects = {
                        delay = {
                          options = {},
                          params = {
                            Delay = 0.65999996662139893
                          }
                        },
                        fader = {
                          options = {},
                          params = {
                            Value = 1
                          }
                        },
                        feedback = {
                          options = {},
                          params = {
                            Value = 0
                          }
                        },
                        xfade = {
                          options = {},
                          params = {}
                        }
                      }
                    },
                    {
                      activeView = "expanded",
                      branches = {
                        dur = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        level = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        skew = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        }
                      },
                      bypass = false,
                      controls = {
                        ["Skewed Sine Env"] = {},
                        dur = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        level = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        skew = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        }
                      },
                      loadName = "SineEnvelopeUnit",
                      objects = {
                        duration = {
                          options = {},
                          params = {
                            Bias = 0.43999999761581421,
                            Gain = 0,
                            Max = 0.43999999761581421,
                            Min = 0.43999999761581421,
                            Out = 0.43999999761581421
                          }
                        },
                        env = {
                          options = {},
                          params = {
                            Duration = 0.43999999761581421,
                            Skew = -0.32999998331069946
                          }
                        },
                        level = {
                          options = {},
                          params = {
                            Bias = 1,
                            Gain = 0
                          }
                        },
                        levelRange = {
                          options = {},
                          params = {
                            Max = 1,
                            Min = 1
                          }
                        },
                        skew = {
                          options = {},
                          params = {
                            Bias = -0.32999998331069946,
                            Gain = 0,
                            Max = -0.32999998331069946,
                            Min = -0.32999998331069946,
                            Out = -0.32999998331069946
                          }
                        }
                      }
                    },
                    {
                      activeView = "expanded",
                      branches = {},
                      bypass = false,
                      controls = {
                        Limiter = {},
                        o = {},
                        post = {
                          encoderState = "Coarse"
                        },
                        pre = {
                          encoderState = "Coarse"
                        }
                      },
                      loadName = "LimiterUnit",
                      objects = {
                        inGain = {
                          options = {},
                          params = {
                            Gain = 63.095745086669922
                          }
                        },
                        limiter = {
                          options = {
                            Type = 2
                          },
                          params = {}
                        },
                        outGain = {
                          options = {},
                          params = {
                            Gain = 1
                          }
                        }
                      }
                    }
                  }
                }
              },
              bypass = false,
              controls = {
                ["Mixer Channel"] = {},
                gain = {
                  encoderState = "Coarse"
                }
              },
              loadName = "MixerUnit",
              mute = false,
              objects = {
                gain = {
                  options = {},
                  params = {
                    Gain = 1
                  }
                },
                sum = {
                  options = {},
                  params = {}
                }
              },
              solo = false
            }
          }
        },
        channelCount = 1,
        name = "a env"
      },
      ["p env"] = {
        chainData = {
          channels = {
            count = 1,
            inputs = {}
          },
          selection = {
            section = 1,
            spot = 2,
            view = "expanded"
          },
          units = {
            {
              activeView = "expanded",
              branches = {
                lin1eg = {
                  channels = {
                    count = 1,
                    inputs = {
                      "G1"
                    }
                  },
                  selection = {
                    section = 1,
                    spot = 0,
                    view = "expanded"
                  },
                  units = {
                    {
                      activeView = "expanded",
                      branches = {
                        att = {
                          channels = {
                            count = 1,
                            inputs = {
                              "lin1eg"
                            }
                          },
                          selection = {
                            section = 0,
                            spot = 1,
                            view = "default"
                          },
                          units = {}
                        },
                        dec = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        rel = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        },
                        sus = {
                          channels = {
                            count = 1,
                            inputs = {}
                          },
                          selection = {
                            section = 0,
                            spot = 0,
                            view = "default"
                          },
                          units = {}
                        }
                      },
                      bypass = false,
                      controls = {
                        A = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        ADSR = {},
                        D = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        R = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        },
                        S = {
                          encoderState = "Coarse",
                          gainEncoderState = "Coarse"
                        }
                      },
                      loadName = "ADSRUnit",
                      objects = {
                        adsr = {
                          options = {},
                          params = {
                            Threshold = 0.10000000149011612
                          }
                        },
                        attack = {
                          options = {},
                          params = {
                            Bias = 0.31000000238418579,
                            Gain = 0.22000002861022949
                          }
                        },
                        attackRange = {
                          options = {},
                          params = {
                            Max = 0.31000000238418579,
                            Min = 0.31000000238418579
                          }
                        },
                        decay = {
                          options = {},
                          params = {
                            Bias = 0,
                            Gain = 0
                          }
                        },
                        decayRange = {
                          options = {},
                          params = {
                            Max = 0,
                            Min = 0
                          }
                        },
                        release = {
                          options = {},
                          params = {
                            Bias = 0,
                            Gain = 0
                          }
                        },
                        releaseRange = {
                          options = {},
                          params = {
                            Max = 0,
                            Min = 0
                          }
                        },
                        sustain = {
                          options = {},
                          params = {
                            Bias = 0,
                            Gain = 0
                          }
                        },
                        sustainRange = {
                          options = {},
                          params = {
                            Max = 0,
                            Min = 0
                          }
                        }
                      }
                    }
                  }
                }
              },
              bypass = false,
              controls = {
                ["Custom Unit"] = {},
                lin1eg = {
                  encoderState = "Coarse",
                  gainEncoderState = "Coarse"
                },
                patch = {}
              },
              customizations = {
                {
                  controlName = "lin1eg",
                  controlType = "linear",
                  description = "Linear"
                }
              },
              hasUserTitle = true,
              loadName = "custom/CustomUnit",
              objects = {
                lin1eg_gainbias = {
                  options = {},
                  params = {
                    Bias = 0,
                    Gain = 1
                  }
                },
                lin1eg_range = {
                  options = {},
                  params = {
                    Max = 0,
                    Min = 0
                  }
                }
              },
              patch = {
                selection = {
                  section = 3,
                  spot = 3,
                  view = "gain"
                },
                units = {
                  {
                    activeView = "expanded",
                    branches = {
                      input = {
                        channels = {
                          count = 1,
                          inputs = {
                            "lin1eg"
                          }
                        },
                        selection = {
                          section = 0,
                          spot = 1,
                          view = "default"
                        },
                        units = {}
                      }
                    },
                    bypass = false,
                    controls = {
                      ["Mixer Channel"] = {},
                      gain = {
                        encoderState = "Coarse"
                      }
                    },
                    loadName = "MixerUnit",
                    mute = false,
                    objects = {
                      gain = {
                        options = {},
                        params = {
                          Gain = 1
                        }
                      },
                      sum = {
                        options = {},
                        params = {}
                      }
                    },
                    solo = false
                  },
                  {
                    activeView = "expanded",
                    branches = {
                      input = {
                        channels = {
                          count = 1,
                          inputs = {
                            "G1"
                          }
                        },
                        selection = {
                          section = 1,
                          spot = 0,
                          view = "expanded"
                        },
                        units = {
                          {
                            activeView = "expanded",
                            branches = {},
                            bypass = false,
                            controls = {
                              ["Fixed Delay"] = {},
                              delay = {
                                encoderState = "Coarse"
                              },
                              fdbk = {
                                encoderState = "Coarse"
                              },
                              wet = {
                                encoderState = "Coarse"
                              }
                            },
                            loadName = "Delay/DelayUnit",
                            objects = {
                              delay = {
                                options = {},
                                params = {
                                  Delay = 0.65999996662139893
                                }
                              },
                              fader = {
                                options = {},
                                params = {
                                  Value = 1
                                }
                              },
                              feedback = {
                                options = {},
                                params = {
                                  Value = 0
                                }
                              },
                              xfade = {
                                options = {},
                                params = {}
                              }
                            }
                          },
                          {
                            activeView = "expanded",
                            branches = {
                              dur = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              level = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              skew = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              }
                            },
                            bypass = false,
                            controls = {
                              ["Skewed Sine Env"] = {},
                              dur = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              level = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              skew = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              }
                            },
                            loadName = "SineEnvelopeUnit",
                            objects = {
                              duration = {
                                options = {},
                                params = {
                                  Bias = 0.43999999761581421,
                                  Gain = 0,
                                  Max = 0.43999999761581421,
                                  Min = 0.43999999761581421,
                                  Out = 0.43999999761581421
                                }
                              },
                              env = {
                                options = {},
                                params = {
                                  Duration = 0.43999999761581421,
                                  Skew = -0.5
                                }
                              },
                              level = {
                                options = {},
                                params = {
                                  Bias = 1,
                                  Gain = 0
                                }
                              },
                              levelRange = {
                                options = {},
                                params = {
                                  Max = 1,
                                  Min = 1
                                }
                              },
                              skew = {
                                options = {},
                                params = {
                                  Bias = -0.5,
                                  Gain = 0,
                                  Max = -0.5,
                                  Min = -0.5,
                                  Out = -0.5
                                }
                              }
                            }
                          }
                        }
                      }
                    },
                    bypass = false,
                    controls = {
                      ["Mixer Channel"] = {},
                      gain = {
                        encoderState = "Coarse"
                      }
                    },
                    loadName = "MixerUnit",
                    mute = false,
                    objects = {
                      gain = {
                        options = {},
                        params = {
                          Gain = 0.70794576406478882
                        }
                      },
                      sum = {
                        options = {},
                        params = {}
                      }
                    },
                    solo = false
                  },
                  {
                    activeView = "gain",
                    branches = {
                      input = {
                        channels = {
                          count = 1,
                          inputs = {}
                        },
                        selection = {
                          section = 1,
                          spot = 3,
                          view = "expanded"
                        },
                        units = {
                          {
                            activeView = "expanded",
                            branches = {
                              ["V/oct"] = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              f0 = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              feedback = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              level = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              phase = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              },
                              sync = {
                                channels = {
                                  count = 1,
                                  inputs = {}
                                },
                                selection = {
                                  section = 0,
                                  spot = 0,
                                  view = "default"
                                },
                                units = {}
                              }
                            },
                            bypass = false,
                            controls = {
                              ["Sine Osc"] = {},
                              ["V/oct"] = {
                                encoderState = "Coarse"
                              },
                              f0 = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              fdbk = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              level = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              phase = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              },
                              sync = {
                                encoderState = "Coarse"
                              }
                            },
                            loadName = "SineOscillatorUnit",
                            objects = {
                              f0 = {
                                options = {},
                                params = {
                                  Bias = 15.433836936950684,
                                  Gain = 0
                                }
                              },
                              f0Range = {
                                options = {},
                                params = {
                                  Max = 15.433836936950684,
                                  Min = 15.433836936950684
                                }
                              },
                              feedback = {
                                options = {},
                                params = {
                                  Bias = 0,
                                  Gain = 0
                                }
                              },
                              feedbackRange = {
                                options = {},
                                params = {
                                  Max = 0,
                                  Min = 0
                                }
                              },
                              level = {
                                options = {},
                                params = {
                                  Bias = 0.5,
                                  Gain = 0
                                }
                              },
                              levelRange = {
                                options = {},
                                params = {
                                  Max = 0.5,
                                  Min = 0.5
                                }
                              },
                              osc = {
                                options = {},
                                params = {}
                              },
                              phase = {
                                options = {},
                                params = {
                                  Bias = 0,
                                  Gain = 0
                                }
                              },
                              phaseRange = {
                                options = {},
                                params = {
                                  Max = 0,
                                  Min = 0
                                }
                              },
                              sync = {
                                options = {
                                  State = 0
                                },
                                params = {
                                  Hysteresis = 0.029999999329447746,
                                  ["Last Value"] = 0,
                                  Threshold = 0.10000000149011612
                                }
                              },
                              tune = {
                                options = {},
                                params = {
                                  Offset = 0
                                }
                              },
                              tuneRange = {
                                options = {},
                                params = {
                                  Max = 0,
                                  Min = 0
                                }
                              },
                              vca = {
                                options = {},
                                params = {}
                              }
                            }
                          },
                          {
                            activeView = "expanded",
                            branches = {
                              level = {
                                channels = {
                                  count = 1,
                                  inputs = {
                                    "G1"
                                  }
                                },
                                selection = {
                                  section = 1,
                                  spot = 0,
                                  view = "expanded"
                                },
                                units = {
                                  {
                                    activeView = "expanded",
                                    branches = {
                                      att = {
                                        channels = {
                                          count = 1,
                                          inputs = {}
                                        },
                                        selection = {
                                          section = 0,
                                          spot = 0,
                                          view = "default"
                                        },
                                        units = {}
                                      },
                                      dec = {
                                        channels = {
                                          count = 1,
                                          inputs = {}
                                        },
                                        selection = {
                                          section = 0,
                                          spot = 0,
                                          view = "default"
                                        },
                                        units = {}
                                      },
                                      rel = {
                                        channels = {
                                          count = 1,
                                          inputs = {}
                                        },
                                        selection = {
                                          section = 0,
                                          spot = 0,
                                          view = "default"
                                        },
                                        units = {}
                                      },
                                      sus = {
                                        channels = {
                                          count = 1,
                                          inputs = {}
                                        },
                                        selection = {
                                          section = 0,
                                          spot = 0,
                                          view = "default"
                                        },
                                        units = {}
                                      }
                                    },
                                    bypass = false,
                                    controls = {
                                      A = {
                                        encoderState = "Fine",
                                        gainEncoderState = "Coarse"
                                      },
                                      ADSR = {},
                                      D = {
                                        encoderState = "Fine",
                                        gainEncoderState = "Coarse"
                                      },
                                      R = {
                                        encoderState = "Coarse",
                                        gainEncoderState = "Coarse"
                                      },
                                      S = {
                                        encoderState = "Coarse",
                                        gainEncoderState = "Coarse"
                                      }
                                    },
                                    loadName = "ADSRUnit",
                                    objects = {
                                      adsr = {
                                        options = {},
                                        params = {
                                          Threshold = 0.10000000149011612
                                        }
                                      },
                                      attack = {
                                        options = {},
                                        params = {
                                          Bias = 0.16499997675418854,
                                          Gain = 0
                                        }
                                      },
                                      attackRange = {
                                        options = {},
                                        params = {
                                          Max = 0.16499997675418854,
                                          Min = 0.16499997675418854
                                        }
                                      },
                                      decay = {
                                        options = {},
                                        params = {
                                          Bias = 0.16500002145767212,
                                          Gain = 0
                                        }
                                      },
                                      decayRange = {
                                        options = {},
                                        params = {
                                          Max = 0.16500002145767212,
                                          Min = 0.16500002145767212
                                        }
                                      },
                                      release = {
                                        options = {},
                                        params = {
                                          Bias = 0,
                                          Gain = 0
                                        }
                                      },
                                      releaseRange = {
                                        options = {},
                                        params = {
                                          Max = 0,
                                          Min = 0
                                        }
                                      },
                                      sustain = {
                                        options = {},
                                        params = {
                                          Bias = 0,
                                          Gain = 0
                                        }
                                      },
                                      sustainRange = {
                                        options = {},
                                        params = {
                                          Max = 0,
                                          Min = 0
                                        }
                                      }
                                    }
                                  },
                                  {
                                    activeView = "expanded",
                                    branches = {},
                                    bypass = false,
                                    controls = {
                                      Limiter = {},
                                      o = {},
                                      post = {
                                        encoderState = "Coarse"
                                      },
                                      pre = {
                                        encoderState = "Coarse"
                                      }
                                    },
                                    loadName = "LimiterUnit",
                                    objects = {
                                      inGain = {
                                        options = {},
                                        params = {
                                          Gain = 63.095745086669922
                                        }
                                      },
                                      limiter = {
                                        options = {
                                          Type = 2
                                        },
                                        params = {}
                                      },
                                      outGain = {
                                        options = {},
                                        params = {
                                          Gain = 1
                                        }
                                      }
                                    }
                                  }
                                }
                              }
                            },
                            bypass = false,
                            controls = {
                              ["Linear VCA"] = {},
                              level = {
                                encoderState = "Coarse",
                                gainEncoderState = "Coarse"
                              }
                            },
                            loadName = "LinearVcaUnit",
                            objects = {
                              level = {
                                options = {},
                                params = {
                                  Bias = 0,
                                  Gain = 1
                                }
                              },
                              levelRange = {
                                options = {},
                                params = {
                                  Max = 0,
                                  Min = 0
                                }
                              },
                              vca = {
                                options = {},
                                params = {}
                              }
                            }
                          }
                        }
                      }
                    },
                    bypass = false,
                    controls = {
                      ["Mixer Channel"] = {},
                      gain = {
                        encoderState = "Coarse"
                      }
                    },
                    loadName = "MixerUnit",
                    mute = false,
                    objects = {
                      gain = {
                        options = {},
                        params = {
                          Gain = 0.079432815313339233
                        }
                      },
                      sum = {
                        options = {},
                        params = {}
                      }
                    },
                    solo = false
                  }
                }
              },
              title = "Actual Corn"
            }
          }
        },
        channelCount = 1,
        name = "p env"
      }
    }
  },
  pool = {
    {
      opts = {
        channels = 1,
        secs = 4,
        type = "buffer"
      },
      path = "buffers/0132/02",
      slices = {
        path = "buffers/0132/02.slc"
      }
    },
    {
      opts = {
        channels = 1,
        secs = 4,
        type = "buffer"
      },
      path = "buffers/0132/01",
      slices = {
        path = "buffers/0132/01.slc"
      }
    }
  },
  recorder = {
    {
      stereo = false
    },
    {
      stereo = false
    },
    {
      stereo = false
    },
    {
      stereo = false
    },
    {
      stereo = false
    },
    {
      stereo = false
    }
  },
  version = {
    Build = 22,
    Major = 0,
    Minor = 2,
    Name = "Alfalfa (48.0kHz)",
    Patch = 0,
    Status = "stable",
    String = "0.2.22 (stable)"
  }
}